Subject: Re: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Stefano Avalle <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 2 Aug 2019 16:18:31 +0200

Dear Ayushi,

Thanks so much for your email.

However, I regret to inform you that in the meantime I have already been
hired in a new company.

I know it would have been a pleasure talking to you, but I don't want to
waste your precious time either trying to reach me out or to schedule an
interview.

So, hope everything will be fine and have a nice weekend.
*Stefano Avalle*

On Fri, 2 Aug 2019, 15:38 LiveSalesman, <[email-masked]>
wrote:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Stefano Avalle,
> Hope you are having a great day!
>
>
> Thank you for your application of Italian-English Customer Service Job.
> We are interested in your profile and would like to set-up a phone
> interview to better understand your candidature. Please let us know your
> availability for today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=_qNpuUqRs2lwgr246AqYUjoRc0nUKFk6RvUzu-_KqiDSmOfM74uyaQDhJoWB-ncWF3gZjSlU-jKJWLjrLGNqXnpDAbvvT8Cqpw3BWcSOFY4CAEs9_CW9kXBybwXmmyfnbJXQvKcS5H_P4jFuosone0hhhtANCdzGDnOBOWEvwrzNbeYHxiyZ9bdL3l-w>
> <https://m.indeedemail.com/report-email-hidden?info=_qNpuUqRs2lwgr246AqYUjoRc0nUKFk6RvUzu-_KqiDSmOfM74uyaQDhJoWB-ncWF3gZjSlU-jKJWLjrLGNqXnpDAbvvT8Cqpw3BWcSOFY4CAEs9_CW9kXBybwXmmyfnbJXQvKcS5H_P4jFuosone0hhhtANCdzGDnOBOWEvwrzNbeYHxiyZ9bdL3l-w>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=IT#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=IT#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=IT#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=ZT1gQDa49vcaCREdbw0_uq1yjwiVmPIVavxDFS9v7v_Nq7SBGiDa4DtWRK9XgOOoqQUkeT3zkDv7EzLhfr0ecEnWV0Ldd2c4ltDUILSQtcjHf_9UCGqylScuOId3dU8epN2E5VOuUX5rMhNwWu_e-qbqfcCpssu_BxQZFsdomlsKBf2PpNMDbzCDIPrcM4l3rLu9ekxwMH0hjN-IlOVzuPsp>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.